گیت وی ویپ VOPTech VG1x-4S


آگهی های ویژه

3
شماره دعانویس تبریز,09018827837 0 تومان

شماره دعانویس تبریز,09018827837

%0
  • تهران تهران شرق
2
شماره دعانویس تضمینی رشت,09018827837 0 تومان

شماره دعانویس تضمینی رشت,09018827837

%0
  • گیلان رشت
1
سرکتاب دعا دعانویس طلسمات دعانویسی تضمینی 09382168011 تماس بگیرید
1
دعا عقیقه دعانویس طلسمات دعانویسی سرکتاب 09120657498 تماس بگیرید
1
دعانویس عقیقه دعا سرکتاب دعانویسی تضمینی 09158429590 تماس بگیرید
1
تعمیرات رسیور غرب تهران 09355818395 تماس بگیرید

تعمیرات رسیور غرب تهران 09355818395

%0
  • تهران تهران غرب
1
دعانویس تضمینی سرکتاب طالع بینی دعانویسی دعا 09382168011 تماس بگیرید
1
دعانویس تضمینی سرکتاب فال طالع دعانویسی دعا 09120657498 تماس بگیرید
1
دعانویس تضمینی سرکتاب طلسمات طالع دعانویسی دعا 09158429590 تماس بگیرید
2
دعانویس تضمینی سرکتاب عقیقه فال طالع دعانویسی دعا 09120657498 تماس بگیرید
2
دعانویسی تخصصی 0 تومان

دعانویسی تخصصی

%0
  • تهران تهران شمال
همین الان برای ثبت آگهی ویژه در این صفحه اقدام کنید

آگهی های مرتبط

شماره دعانویس یهودی,09018827837,شماره دعانویس ارمنی,09018827837 تماس بگیرید
3
شماره دعانویس تبریز,09018827837 0 تومان

شماره دعانویس تبریز,09018827837

%0
  • تهران تهران شرق
شماره دعانویس در  تهران,09018827837,دعانویس خوب تهران,09018827837 تماس بگیرید
شماره دعانویس ملارد,09018827837 تماس بگیرید

شماره دعانویس ملارد,09018827837

%50
  • تهران تهران حومه
2
شماره دعانویس تضمینی رشت,09018827837 0 تومان

شماره دعانویس تضمینی رشت,09018827837

%0
  • گیلان رشت
شماره دعانویس تضمینی ,09018827837 تماس بگیرید

شماره دعانویس تضمینی ,09018827837

%0
  • تهران تهران شرق
1
سرکتاب دعا دعانویس طلسمات دعانویسی تضمینی 09382168011 تماس بگیرید

جدیدترین آگهی سانترال

تعمیرات تخصصی تلفن سانترال کارین تماس بگیرید

تعمیرات تخصصی تلفن سانترال کارین

%0
  • تهران مرکز
دستگاه گویای پیشرفته کارین تماس بگیرید

دستگاه گویای پیشرفته کارین

%0
  • تهران مرکز
نمایندگی مرکزی تلفنهای پاناسونیک در تهران 0 تومان
نمایندگی مرکزی سانترال کارین تماس بگیرید

نمایندگی مرکزی سانترال کارین

%0
  • تهران مرکز
سانترال ایرانی کارین 0 تومان

سانترال ایرانی کارین

%0
  • تهران مرکز
تلفن سانترال پاناسونیک 7730 دست دوم در حد نو 0 تومان
در استان تهران تهران مرکز, | خرید و فروش سانترال

VoIP Gateway وپ تک مدل VG1x-4S با چهار پورت FXS یکی از با کیفیت ترین گیت وی های VoIP می باشد که از پروتکل SIP و MGCP پشتیبانی می کند .
این سری از گیت وی های VOPTech مورد تست قرار گرفته و کاملا سازگار با الستیکس و استریسک می باشد و تاییدیه Elastix را نیز دارد .
با استفاده از VG1x-4S می توانید 4 دستگاه تلفن آنالوگ و یا دستگاه فکس را به VoIP تبدیل کنید . سیستم عامل گیت وی های VOPTech لینوکس می باشد و با واسط گرافیکی پیشرفته ای که برای آن طراحی شده است ، کار انجام تنظیمات این گیت وی ساده شده است . VOPTech سخت افزار فوق العاده قدرتمندی را جهت فشرده سازی صدا و حذف اکو در زمان اوج ترافیک صدا فراهم کرده است .

ویژگی های اصلی :

4 پورت FXS
پشتیبانی از کدک های G.711,G.729A , G.723.1 , GSM , iLBC
Echo Cancellation : G.168 ; Tail Length : 64 Milliseconds
Dynamic Jitter Buffer ; Voice Activity Detector (VAD) ; Comfort Noise Generator(CNG)
Caller ID , Call Forwarding , Call Waiting , Hotline,Prefix Dialing,DND
پشتیبانی از فکس : T.30,T.38
Radius Interface , Polarity Reverse
مدیریت تحت وب و همچنین text base

ویژگی های Signaling

FXS Loop start , DDI(HONG KONG)
پشتیبانی از پروتکل های VoIP : SIP(RFC3261), MGCP (RFC2705) 3 GPP TS 24.228, TS 24.229
DTMF : In-Band : RFC2833 , INFO(SIP)

ویژگی های سخت افزاری :

ارسال سیگنال تا3000 متر
اینترفیس RJ11
اینترفیس شبکه RJ-45 10/100 Base-T
حافظه داخلی 32 مگابایت
حافظه فلش 8 مگابایت
پردازشگر مرکزی Motorola Power Quicc 852

www.FARATELECOM.com

88967309


VOPTech ، VG1x ، 4S ، VoIP Gateway ، ویپ گیت وی ، گیتوی ویپ ، FXS ، FXO ، وپ تک ، Newrock ، نیوراک ، MX ، 8 ، 4S ، Asterisk ، Elastix ، استریسک ، الستیکس ، انتقال خط ، تلفن ،


جستجوی عبارات مرتبط

مسئولیت محتوی آگهی ها، بعهده آگهی دهنده می باشد پس  در كسب اعتبار و اعتماد آگهي دهنده، دقت كافي مبذول داريد، بنابراين مدیریت سايت شهر24 از پاسخ به پرسشهاي شما در مورد محتوا و اعتبار آگهي‌ها معذور است .
رفتن به بالا